Hola,
He conseguido hacer funcionar spotify versión 0.9.3 como Premium en ios 8.1 y me gustaría que no se pudiera actualizar por error. Parece que este tweek que funcionaba muy bien en ios 7 no es compatible con ios 8.1.
¿Alguien sabe una alternativa o si se va a actualizar este tweek?

Gracias